/*
Theme Name: Tribe For Divi
Theme URI: https://thedesignspacedemo.co/tribe-divi
Template: Divi
Author: The Design Space Co
Author URI: https://thedesignspace.co
Version: 1.2
Updated: 2020-09-21 20:55:12
*/

@font-face {
  font-family: 'Quentin';
  src: url('../Divi/fonts/Quentin.otf') format('opentype');
}

@font-face {
  font-family: 'Cormorant Garamond';
  src: url('../Divi/fonts/CormorantGaramond-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
}

@font-face {
  font-family: 'Cormorant Garamond';
  src: url('../Divi/fonts/CormorantGaramond-Italic-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
}

@font-face {
  font-family: 'Lato';
  src: url('../Divi/fonts/Lato-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url('../Divi/fonts/Lato-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url('../Divi/fonts/Lato-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}